body {
    background-image: url('https://www.kino-teatr.ru/news/18183/163366.jpg');
}
a {
    color: rgb(81, 83, 224);
}
.link-reg{
    text-align: center;
}
a .link-reg:hover{
    text-decoration: none;
    font-weight: 900;
    color: blue;
}
.RegistrationBlock {
    width: 450px;
    height: auto;
    background-color: rgb(255, 255, 255);
    margin: 250px auto 0 auto;
    border-radius: 15px;
    box-shadow: inset 0px 0px 4px 4px  rgb(82, 122, 252, 0.6);
    padding: 10px;
}
.reg-form{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10px;
    margin: auto;
    width: auto;

}
.sign-title{
    text-align: center;
    margin: auto;
}
.input-wrapper{
    margin-bottom: 12px;
}
.input-label{
    display: block;               
}
.Input_Registration {
    display: block; 
    width: 300px;
    height: 50px;
    font-size: 18px;
    border-radius: 5px;
    box-shadow: inset 0px 0px 4px 4px  rgb(82, 122, 252, 0.6);
    border: none;
}

.input-error {
    display: block; 
    position: absolute;
    color: red;
    font-size: 10px;
}
.Button_Registration {
    width: 170px;
    height: 40px;
    font-size: 18px;
    color:rgb(239, 239, 245);
    border: none;
    background-color: rgb(82, 122, 252);
    cursor: pointer;
    border-radius: 7px;
    margin-bottom: 10px;
    display: inline-block;
}
.Button_Reset {
    width: 170px;
    height: 40px;
    font-size: 18px;
    color:rgb(239, 239, 245);
    border: none;
    background-color: rgb(252, 82, 82);
    cursor: pointer;
    border-radius: 7px;
    margin: 0 10px;
    display: inline-block;
}
.Button_Registration:hover {
    box-shadow: 0px 0px 4px 4px  rgb(82, 122, 252, 0.6);
    font-weight: 900;
}
.Button_Reset:hover {
    box-shadow: 0px 0px 4px 4px  rgba(248, 65, 65, 0.993);
    font-weight: 900;
}
.Title_Registration {
    padding: 20px 0 20px 0;
    font-size: 40px;
    color: rgb(43, 83, 214);
    font-weight: 900;
    
}
.botttom-image-log {
    height: 150px;
    margin-left: 220px;
    margin-top: 10px;
}
.botttom-image-reg {
    height: 150px;
    margin-right: 150px;
    margin-top: 10px;
}
.is-invalid {
    box-shadow: inset 0px 0px 4px 4px  rgba(235, 33, 33, 0.6);
}


